<!-- <p>users works!</p> -->

<table class="table">
    <thead>
        <tr>
            <th scope="col">ID</th>
            <th scope="col">Name</th>
            <th scope="col">Phone</th>
            <th scope="col">Username</th>
            <th scope="col">Website</th>
            <th scope="col">Address</th>
            <th scope="col">Company Name</th>
            <th scope="col">Company BS</th>
            <th scope="col">Company Catch Phrase</th>
        </tr>
    </thead>
    <tbody>
        <tr *ngFor="let user of users">
        <th scope="row">{{ user.id }}</th>
        <td>{{ user.name}}</td>
        <td>{{ user.phone }}</td>
        <td>{{ user.username }}</td>
        <td>{{ user.website }}</td>
        <td>
          <p>{{ user.address.city }}</p>
          <p>{{ user.address.geo.lat }}, {{ user.address.geo.lng }}</p>
          <p>{{ user.address.street }}</p>
          <p>{{ user.address.suite }}</p>
          <p>{{ user.address.zipcode }}</p>
      </td>
        <td>{{ user.company.name }}</td>
        <td>{{ user.company.bs }}</td>
        <td>{{ user.company.catchPhrase }}</td>
        
      </tr>
    </tbody>
  </table>

  <!-- <ng-container *ngFor="let user of users">
    <p>{{user.id}} - {{user.username}</p>
  </ng-container> -->